<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>1.png</key>
			<dict>
				<key>frame</key>
				<string>{{442,619},{177,209}}</string>
				<key>offset</key>
				<string>{-2,1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>17.png</key>
			<dict>
				<key>frame</key>
				<string>{{230,650},{207,210}}</string>
				<key>offset</key>
				<string>{-2,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>2x.png</key>
			<dict>
				<key>frame</key>
				<string>{{508,213},{182,210}}</string>
				<key>offset</key>
				<string>{-4,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{733,213},{210,82}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>5x.png</key>
			<dict>
				<key>frame</key>
				<string>{{494,1},{210,210}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{706,1},{210,146}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{422,407},{210,210}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,210}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{279,420}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{279,420}</string>
			</dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{634,397},{210,97}}</string>
				<key>offset</key>
				<string>{0,1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{621,619},{210,161}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,654},{182,227}}</string>
				<key>offset</key>
				<string>{-4,1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,423},{207,229}}</string>
				<key>offset</key>
				<string>{-2,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{282,228},{177,224}}</string>
				<key>offset</key>
				<string>{-2,1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{210,423},{210,225}}</string>
				<key>offset</key>
				<string>{0,1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
			<key>blur_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{282,1},{210,225}}</string>
				<key>offset</key>
				<string>{0,1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{210,232}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{853,858}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>853</integer>
			<key>height</key>
			<integer>858</integer>
		</dict>
	</dict>
</plist>